-- 基础信息
base_info = {
	group_id = 133213504
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 504001, gadget_id = 70500000, pos = { x = -3448.439, y = 199.737, z = -3409.688 }, rot = { x = 0.000, y = 228.448, z = 0.000 }, level = 27, point_type = 2040, area_id = 12 },
	{ config_id = 504002, gadget_id = 70500000, pos = { x = -3443.952, y = 200.008, z = -3404.859 }, rot = { x = 0.000, y = 178.395, z = 0.000 }, level = 27, point_type = 2040, area_id = 12 },
	{ config_id = 504003, gadget_id = 70500000, pos = { x = -3444.772, y = 199.649, z = -3415.985 }, rot = { x = 0.000, y = 88.175, z = 0.000 }, level = 27, point_type = 2033, area_id = 12 },
	{ config_id = 504004, gadget_id = 70500000, pos = { x = -3449.766, y = 200.176, z = -3401.482 }, rot = { x = 0.000, y = 178.395, z = 0.000 }, level = 27, point_type = 2040, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 504001, 504002, 504003, 504004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
